; Keyboard Language ini file
; UK English
; Synchronise with resource.h res IDs

[Prompts]
2="&Avbryt"
101="Dolphin Tangentbord"
102="Tangentbordslayout"
129="Tangentpositionering"
136="Tangentbordsdrivrutin"
138="Dolphin tangentbordsdrivrutin"
139="Välj språk"
1000="Aktiverad"
1005="Avsluta"
1006="Göm"
1014="Återställ standardvärde för denna tangent"
1015="Återställ standardvärden för alla tangenter"
1016="FN Händelse"
1017="Prova tangent här"
1019="Tangentnamn"
1020="Normal tryckning"
1021="Numlock på"
1022="FN tryckt"
1023="AltGr tryckt"
1026="Layoutalternativ"
1028="Ändra tangent"
1029="Förbindelse"
1031="Ändra Layout"
1034="Välj drivrutin"
1036="Provområde"
1038="Skriv"
1040="Inte Aktiverad"
1042="Tangentbord batterinivå: %d%%"
1043="Sök"
1044="Verkställ"
1046="Tangentbordstyp"
1047="Status"
1049="Välj språk"
1051="Om"
1054="Nytt tangentbord"
10001="Tangent"
10002="Normal"
10003="NumLock"
10004="Alt Gr"
10005="FN"
10200="Återställ tangenter i denna layout till standardvärden?"
10202="Verkställ ändringar till denna drivrutin?"
10204="Stoppa den enda aktiverade tangentbordsdrivrutinen?"
10205="Stoppa tangentbordsdrivrutin?"
10206="Söker enheter..."
10207="Inga enheter funna"
10400="Ingen förbindelse"
10401="Söker"
10402="Ansluter"
10403="Försöker igen"
10404="Ansluten"
10405="Comms Fel"
10500="Ok"
10501="Inget minne tillgängligt"
10502="Tangentbordstyp ej vald"
10503="Kan inte öppna comms port"
10504="Kan inte skapa en förbindelse med Bluetooth"
10505="Comms port används"
10506="Bluetooth enhet används"
10507="Bluetooth stack misslyckades, PDA måste startas om."
11000=" <inget>"
11001=" <Händelse>"
12000="HP Plug-in hopvikbar"
12001="HP Bluetooth hopvikbar"
12002="Freedom Bluetooth hopvikbar"
12003="EasyLink"
13000="Standard"
13001="FN+Nummer funktionstangenter"
13002="FN+virtuell numeriskt tangentbord"
13003="FN+nummer numeriskt tangentbord"
14001="Escape"
14002=" 1"
14003=" 2"
14004=" 3"
14005=" 4"
14006=" 5"
14007=" 6"
14008=" 7"
14009=" 8"
14010=" 9"
14011=" 0"
14012="Minus"
14013="Lika med"
14014="Backsteg"
14015="Tab"
14016=" Q"
14017=" W"
14018=" E"
14019=" R"
14020=" T"
14021=" Y"
14022=" U"
14023=" I"
14024=" O"
14025=" P"
14026="Vänster hakparantes"
14027="Höger hakparantes"
14028="Retur"
14029="Vänster kontroll"
14030=" A"
14031=" S"
14032=" D"
14033=" F"
14034=" G"
14035=" H"
14036=" J"
14037=" K"
14038=" L"
14039="Semi kolon"
14040="Apostrof"
14041="Stäng av"
14042="Vänster Shift"
14043="enkel apostrof"
14044=" Z"
14045=" X"
14046=" C"
14047=" V"
14048=" B"
14049=" N"
14050=" M"
14051="Komma"
14052="Punkt"
14053="Snedstreck"
14054="Höger Shift"
14055="Numerisk stjärna"
14056="Vänster Alt"
14057="Mellanslag"
14058="Caps Lock"
14059="F1"
14060="F2"
14061="F3"
14062="F4"
14063="F5"
14064="F6"
14065="F7"
14066="F8"
14067="F9"
14068="F10"
14069="Pause"
14070="Scroll Lock"
14071="Numerisk 7"
14072="Numerisk 8"
14073="Numerisk 9"
14074="Numerisk Minus"
14075="Numerisk 4"
14076="Numerisk 5"
14077="Numerisk 6"
14078="Numerisk Plus"
14079="Numerisk 1"
14080="Numerisk 2"
14081="Numerisk 3"
14082="Numerisk noll"
14083="Numerisk komma"
14084="Snapshot"
14086="Back Slash"
14087="F11"
14088="F12"
14089="Clear"
14094="Back Tab"
14098="Zoom"
14099="Hjälp"
14100="F13"
14101="F14"
14102="F15"
14103="F16"
14104="F17"
14105="F18"
14106="F19"
14107="F20"
14108="F21"
14109="F22"
14110="F23"
14113="Reset"
14118="F24"
14284="Numerisk Retur"
14285="Höger Kontroll"
14309="Numeriskt snedstreck"
14310="Execute"
14312="Höger Alt"
14325="Num Lock"
14327="Home"
14328="Pil upp"
14329="Page Up"
14331="Pil vänster"
14333="Pil höger"
14335="End"
14336="Pil ned"
14337="Page Down"
14338="Insert"
14339="Delete"
14347="Vänster Windows"
14348="Höger Windows"
14349="Popup meny"
57344="Dolphin tangentbordsdrivrutin"
